#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-download
version:              0.2.0.0
visibility:           public
id:                   http-download-0.2.0.0-IJ5h7xCoffXIusP4pRpAzf
key:                  http-download-0.2.0.0-IJ5h7xCoffXIusP4pRpAzf
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/http-download#readme
synopsis:             Verified downloads with retries
description:
    Higher level HTTP download APIs include verification of content and retries

category:             Development
abi:                  707f05a31c89de5e73c65eecb1aa72b9
exposed:              True
exposed-modules:      Network.HTTP.Download Network.HTTP.Download.Verified
hidden-modules:       Paths_http_download
import-dirs:          /usr/lib/ghc-9.0.2/site-local/http-download-0.2.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/http-download-0.2.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-http-download
hs-libraries:         HShttp-download-0.2.0.0-IJ5h7xCoffXIusP4pRpAzf
depends:
    base-4.15.1.0 base64-bytestring-1.2.1.0-1fkEAiWil2K1dOnXMNj6lY
    bytestring-0.10.12.1 conduit-1.3.4.2-KGpXjD1empTqbdu0RFd3H
    conduit-extra-1.3.6-7SVlN1cRjAGIBtYP5W6aJ4
    cryptonite-0.30-IrT8OPD0z2w3RG6uTlG84F
    cryptonite-conduit-0.2.2-HxCUI0Xo5zF2IpyjlQlFrw directory-1.3.6.2
    exceptions-0.10.4 filepath-1.4.2.1
    http-client-0.7.11-IIkt59JUcIVCzRAs9nQi71
    http-conduit-2.3.8-2jGVep7LD8IIksyb6k0fEA
    http-types-0.12.3-GDNIqlx5Q0d80BrOHTmkDc
    memory-0.17.0-CJJwCTl3QuwCxlJovCa0Bf
    path-0.9.2-Ik1yIHsDXVu5C24OWA54Zu
    path-io-1.7.0-ELrTadjhwWbHR3uHzfe1kR
    retry-0.9.2.1-7hm2j0Q9hmsIyTkDsuALXF
    rio-0.1.22.0-HVcot6tmE3wAEDiaTTOOg0
    rio-prettyprint-0.1.1.0-6ntdSLf8d63J6E2DuJecCN

haddock-interfaces:
    /usr/share/doc/haskell-http-download/html/http-download.haddock

haddock-html:         /usr/share/doc/haskell-http-download/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

